﻿@charset "utf-8";
/* CSS Document */

.drop-shadow {
  position: relative;
  float: left;
  width: 92%;
  padding: 1em;
  margin: 10px;
  background: #fff;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3) , 0 0 40px rgba(0, 0, 0, 0.1) inset;
  -mox-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3) , 0 0 40px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3) , 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.drop-shadow:before,
.drop-shadow:after {
  content: "";
  position: absolute;
  z-index: -2;
}
.drop-shadow p {
    font-size: 14px;
    text-align: center;
}
.raised {
  -webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5) , 0 1px 4px rgba(0, 0, 0, 0.3) , 0 0 40px rgba(0, 0, 0, 0.1) inset;
  -mox-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5) , 0 1px 4px rgba(0, 0, 0, 0.3) , 0 0 40px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5) , 0 1px 4px rgba(0, 0, 0, 0.3) , 0 0 40px rgba(0, 0, 0, 0.1) inset;
}



/* Общие насройки */
body,div,table,object{padding:0px;margin:0px;border-collapse:collapse;}
a:link,a:visited{text-decoration:none; color:#196486;}
a:hover{color:#b90101;text-decoration:none;}
ul{margin: 0;padding: 0;list-style: none;}
li{line-height: 17px;padding-left: 0px;padding-top: 0px;}
img{border:none;}


/* Основной стиль */
body{background-color:#FFFFFF;font-size:12px; font-family:Arial, Helvetica, sans-serif;}

#div1,#mains_contents,.tbs0,.tbs1,.tbs2,.tbs3,.tbs4,.tbs4_1,.tbs5{width:100%;}

#div1{height:500px;background-color:#FFFFFF;}

#div2,#div6,.td0_2,.td4_2{width:998px;}

#div4{width:216px;vertical-align:top;}
#div4_1{/*margin-top:10px;margin-left:10px;*/}
#div5{height:12px;}


.tbs1{height:80px;}
.tbs1_1{width:100px;margin-top:4px;}
.tbs3{background-color:#FFF;}
.tbs3_1{width:50%;}
.tbs5{font-size:12px;}

.td0_1,.td0_3,.td5_0,.td5_3{background-repeat:repeat-y;}
.td0_1,.td5_0{background-image:url(../images/11.png);background-position:top right;}
.td0_2,.td4_2,.td5_1,.td5_2{background-image:url(../images/10.png);}
.td0_3,.td5_3{background-image:url(../images/12.png);background-position:top left;}

.td1_1,.td1_2,.td1_4{padding-top:5px;}

.td1_1{width:500px;}
.td1_2{width:220px;}
.td1_3{width:170px;}

.tbs1_1 td{width:50%; font-size:13px; font-weight:bold;}
.tbs1_1 div{height:22px; padding-top:3px;}



.tbs2 a:link,.tbs2 a:visited{color:#FFF;font-size:13px;font-weight:bold;}
.tbs2 a:hover{color:#FF3;}

.td2_2 a:link,.td2_2 a:visited{color:#2b3d46;font-size:12px;font-weight:bold;}
.td2_2 a:hover{color:#b11101;}

.td2_1{height:26px;}
.td2_4,.td2_5,.td2_6,.td2_7{background-color:#c72b1c;}
.td2_2,.td2_8{padding-top:10px;}
.td2_2{width:120px;}
.td2_3{width:30px; background-image:url(../images/2.png);background-position:top left;background-repeat:no-repeat;}
.td2_4{width:600px;}
.td2_5{width:120px;}
.td2_6{width:120px;}
.td2_7{width:120px;}
.td2_8{width:166px; background-color:#586b75;}


.td3_1{width:16px;height:12px;background-image:url(../images/4.png);background-position:bottom left; background-repeat:no-repeat;}
.td3_2{}
.td3_3{}
.td3_4{}
.td3_5{width:237px;background-image:url(../images/5.png);background-position:top center;background-repeat:repeat-x;padding-top:15px;}

.td3_1_1{width:100px; height:30px; font-size:12px;font-weight:bold;padding-top:7px;}
.td3_1_2{}

.td4_1{height:90px;/*background-image:url(../images/8.png);*/background-image:url(../images/11.png);background-position:top right;}
.td4_1,.td4_3{/*background-color:#ea5845;*/background-repeat:repeat-y;}
.td4_2{/*background-color:#c72b1c;*/}
.td4_3{/*background-image:url(../images/9.png);*/background-image:url(../images/12.png);background-position:top left;}

.td4_1_1{width:197px;}
.td4_1_1 a:link,.td4_1_1 a:visited{font-size:11px;color:#333;text-transform:uppercase;}
.td4_1_1 a:hover{color:#c72b1c;}
.imgs4_1{padding-bottom:19px;}
.imgs4_2{padding-bottom:0px;}

.td5_0{}
.td5_1{width:600px;}
.td5_2{width:398px;}

.span5_1{color:#c72b1c;}
.span5_2{color:#000000;}
.span5_3{color:#848484;}


#div1_1_1,#div1_1_2:hover{background-color:#586b75;color:#FFF;}
#div1_1_2{background:none; color:#c72b1c;}


.homes{margin-right:1px;}

.regs{margin-right:8px;}

.logos{margin-right:15px;}
.names{width:420px; font-size:13px; color:#374d59; font-weight:bold; text-transform:uppercase;margin-top:4px;}


.cols{margin-right:12px;}
.cols0{width:155px; font-size:12px; font-weight:bold; text-transform:uppercase; margin-top:9px;}

.cols1{color:#c72b1c;}
.cols2{color:#586b75;font-size:16px;}


.conts{width:110px;margin-top:1px;}

.conts1{color:#586b75;font-size:12px;font-weight:bold;}
.conts2{color:#586b75;}

.conts2 a:link,.conts2 a:visited{color:#c72b1c;font-size:12px;}
.conts2 a:hover{color:#586b75;}



.inputbox-login{width:96%; height:20px; font-size:12px; color :#333; padding-left:3px;}
.button-logins{width:80px;height:22px; margin-left:3px; border:1px solid #c72b1c;background-color:#c72b1c; color:#FFF;}
.button-logins:hover{background-color:#586b75; border:1px solid #586b75;}

.inputbox-searches{width:162px; height:26px; font-size:12px; color:#666; padding-left:10px;}
.button-searches{width:32px;height:32px; margin-left:3px; background-image:url(../images/6.png);background-position:top center;background-repeat:no-repeat; border:none;}


#banners_rights{width:100%; height:138px;background-color:#c72b1c;}
.banners_hrefs:link,.banners_hrefs,.banners_hrefs:visited{font-size:13px; color:#FFF;}
.banners_hrefs:hover{color:#FF3;}
.banners_rights_imgs{padding-bottom:4px;}
.banners_rights_texts{margin-left:10px;}
#div5 a:hover{color:#FF3;}


.tbs_mains_contents{width:97%;font-size:12px; color:#000; text-align:justify;}
.td_mains_contents_0{width:10px;}
.td_mains_contents_1{width:40%;text-align:justify;}
.td_mains_contents_2{}
.td_mains_contents_3{width:52%;}

.contents_headers{font-size:18px; color:#000000; font-weight:normal; padding-bottom:0px; }
.contents_imgs{padding-bottom:5px;}


.contents_hrs{border:1px dashed #757d81;}

.contents_news_links:link,.contents_news_links:visited{font-size:12px;color:#0056d7;}
.contents_news_links:hover{color:#cb4339;}


#content{height:300px;}
#flashContent { width:100%; height:100%; }





/*** НЕОБХОДИМЫЕ СТИЛИ ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
}
.sf-menu ul li {
}


.sf-menu li:hover {
	visibility:		inherit; 
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			3em;
	z-index:		99;
}


/*** СКИН ДЕМО ***/
.sf-menu {
	float:			left;

}
.sf-menu a {	
	padding: 		.75em 1em;
	text-decoration:none;
}

.sf-menu li li a {	
	padding: 		.4em 1em;
	font-size:12px;
}

.sf-menu li {
	
}
.sf-menu li li {
	background:		#c72b1c;
}
.sf-menu li li li {
	background:		#c72b1c;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#b71000;
	outline:		0;
}

/*** СТРЕЛКИ **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; 
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	
}


a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; 
}


.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }

.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; 
}

/*** ТЕНИ ДЛЯ ВСЕХ БРАУЗЕРОВ, КРОМЕ IE6 ***/

.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


.current1,.current2,.current3,.current4,.current5{text-align:center;}
.current1{width:110px;}
.current2{width:110px;}
.current3{width:95px;}
.current4{width:97px;}
.current5{width:97px;}
.current6{width:90px;}
.sf-menu li li{width:200px;text-align:left;}

.portal-news-list {
    min-height: 90px;
    margin: 20px;
    /*border-bottom: 1px solid whitesmoke;*/
}

.portal-news-list hr{
    margin-right: 10px;
    color: whitesmoke;
}

.portal-news-list img {
    float: left;
    margin-right: 5px;
}

.portal-news-list h3 {
    margin: 0;
}

.portal-news-list p {
    text-overflow: ellipsis;
    height: 38px;
    overflow: hidden;
    border-bottom: 1px solid lightgray;
    margin: 0;
    padding-bottom: 5px;
}

.portal-news-list .author-details {
    font-style: italic;
    color: darkgray;
}

.portal-news-list .news-more-details {
    font-style: italic;
    color: darkgray;
    float: right;
}

.page-list {
    text-align: center;
    letter-spacing: 20px;
}